Activity log for bug #713967

Date Who What changed Old value New value Message
2011-02-06 09:00:53 Lionel Le Folgoc bug added bug
2011-02-06 09:01:39 Lionel Le Folgoc xubuntu-default-settings (Ubuntu): status New Triaged
2011-02-06 09:01:44 Lionel Le Folgoc xubuntu-default-settings (Ubuntu): importance Undecided Medium
2011-02-12 00:06:51 Lionel Le Folgoc xubuntu-default-settings (Ubuntu): status Triaged Fix Committed
2011-02-12 00:06:54 Lionel Le Folgoc xubuntu-default-settings (Ubuntu): assignee Lionel Le Folgoc (mrpouit)
2011-02-12 00:08:34 Launchpad Janitor branch linked lp:xubuntu-default-settings
2011-02-12 00:25:11 Launchpad Janitor xubuntu-default-settings (Ubuntu): status Fix Committed Fix Released
2011-02-13 19:48:35 Launchpad Janitor branch linked lp:ubuntu/xubuntu-default-settings